<template>
  <div>
    <h1>Hi {{ user.username }}!</h1>
    <h2>Welcome to Fleet Manager.</h2>
    <p>This site is still under construction.</p>
  </div>
</template>

<script>
export default {
  middleware: ["auth"],

  computed: {
    user() {
      return this.$store.state.auth.user
    },
  },
}
</script>
